USN-6303-2

See a problem?
Source
https://ubuntu.com/security/notices/USN-6303-2
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6303-2.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6303-2
Related
  • CVE-2023-20197
Published
2023-08-21T16:38:51.115553Z
Modified
2023-08-21T16:38:51.115553Z
Summary
clamav vulnerability
Details

USN-6303-1 fixed a vulnerability in ClamAV. This update provides the corresponding update for Ubuntu 14.04 LTS, Ubuntu 16.04 LTS, and Ubuntu 18.04 LTS.

Original advisory details:

It was discovered that ClamAV incorrectly handled parsing HFS+ files. A remote attacker could possibly use this issue to cause ClamAV to crash, resulting in a denial of service.

References

Affected packages

Ubuntu:Pro:18.04:LTS / clamav

Package

Name
clamav

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.103.9+dfsg-0ubuntu0.18.04.1+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "clamav-docs": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamav": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "libclamav9": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamav-testfiles": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamav-base": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamav-freshclam": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamav-milter": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamav-daemon": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "clamdscan": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1",
            "libclamav-dev": "0.103.9+dfsg-0ubuntu0.18.04.1+esm1"
        }
    ]
}

Ubuntu:Pro:14.04:LTS / clamav

Package

Name
clamav

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.103.9+dfsg-0ubuntu0.14.04.1+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "clamav-docs": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "libclamav9": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-testfiles": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-base": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-freshclam": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-milter": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-daemon": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1",
            "libclamav-dev": "0.103.9+dfsg-0ubuntu0.14.04.1+esm1"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / clamav

Package

Name
clamav

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.103.9+dfsg-0ubuntu0.16.04.1+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "clamav-docs": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "libclamav9": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-testfiles": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-base": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-freshclam": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-milter": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-daemon": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "clamdscan": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1",
            "libclamav-dev": "0.103.9+dfsg-0ubuntu0.16.04.1+esm1"
        }
    ]
}